Hello lonely guy. Thank you for being perfectionist enough to try my Living Dex tool thing.


How to Use:
> Scroll up/down to change boxes.
> Right click a Pokémon to change its marking. You can decide the meaning of each color but I just go by:
-White: 	Not obtained
-Red:		In HOME
-Blue:		In HOME but unorganized
-Yellow:	In Let's Go Pikachu/Eevee
-Lght Blue:	In Sword/Shield
> Press S to save a picture of your Living Dex to your Pictures folder.
> Press G to toggle between National Dex view and Galar Dex view (boxes are still displayed in National Dex order for user management convenience)


This program is very barebones so expect things to go south at some point, so try to make BACKUPS whenever you can.


Your SAVE DATA is stored at:
C:\Users\<USER>\AppData\Local\LivingDexSS\save.ini

Your IMAGE EXPORTS are stored at:
C:\Users\<USER>\Pictures\dex.png


Cheers!